<section class="pt-5 pb-5">
    <div class="container">
        <div class="row">
            <div class="col-6">
                <h3 class="mb-3">Download Yellow Pages E-Book</h3>
            </div>
            <div class="col-6 text-right">
                <a class="btn btn-primary mb-3 mr-1" href="#carouselExampleIndicators2" role="button" data-slide="prev">
                    <i class="fa fa-arrow-left"></i>
                </a>
                <a class="btn btn-primary mb-3 " href="#carouselExampleIndicators2" role="button" data-slide="next">
                    <i class="fa fa-arrow-right"></i>
                </a>
            </div>
            <div class="col-12">
                <div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">

                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 mb-3">
                                    <div class="card">
                                        <%= image_tag "ebook-1.jpg", class: "img-fluid", width: 227, height: 227 %>
                                        <div class="card-body">
                                            <h4 class="card-title">E-Book 1</h4>
                                            <p class="card-text">Latest E-Book 1</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>